<?xml version="1.0" encoding="utf-8" ?>
<downloads>
  <item>
    <title></title>
    <snippet>
      <quality></quality>
      <duration></duration>
      <author></author>
      <image></image>
    </snippet>
    <details>
      <path></path>
      <id></id>
    </details>
  </item>
</downloads>